

.mt-5{margin-top:5px;}
.scroll-bar{width:100%;z-index:200;}
.position-cb{top:0;left:0;}
.position-tab{top:47px;left:0;}
.bline{height:1px;line-height:0;border-bottom:2px solid #666;}
.picbox{float:left;width:1000px;margin-top:10px;text-align:center;background:#FFFBE8;overflow:hidden;}
.picbox img{position:relative;top:-1px;left:-1px;max-width:100%;}
.picbox .hot-tumi{padding:10px;overflow:hidden;background:#fff;border:1px #bbb solid;margin-top:-4px;*height:52px;}
.picbox .hot-tumi a{display:block;float:left;width:160px;height:26px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#1d6aaa;font-size:14px;line-height:26px;font-weight:bold;}

.ndetail{float:left;width:980px;padding:5px 10px;margin-top:2px;border-top:1px solid #666;background:#fafbfc;}
.ndetail p{line-height:20px;text-indent:1em;}
.ndetail strong{font-weight:bold;}

.nav-bar{float:left;width:990px;height:28px;margin-top:5px;line-height:28px;color:#333;padding-left:10px;}
.nav-bar a{color:#005aa0;}

.cb-bar{width:1000px;height:50px;margin:0 auto;clear:both;background:#fff;}
.cb-bar .title,.cb-bar .title .rt-bg,.cb-bar .title a{float:left;background:url(../images/nlogo.png);height:50px;}
.cb-bar .title{background-position:0 0px;background-repeat:no-repeat;margin-top:3px;padding-left:48px;}
.cb-bar .title a{background-position:100% -50px;background-repeat:no-repeat;text-decoration:none;padding-right:10px;}
.cb-bar .title .rt-bg{background-position:100% -50px;background-repeat:no-repeat;text-decoration:none;padding-right:10px;}
.cb-bar .title a:hover{text-decoration:none;}
.cb-bar .title h1{float:left;background:url(../images/title-bg.png) 0 0 repeat-x;line-height:37px;font-size:20px;font-weight:bold;color:#fff;text-align:center;padding:0 10px;cursor:pointer;}
.cb-bar .search{float:right;width:295px;height:30px;padding-right:10px;}
.cb-bar .search input{float:left;background:url(../images/bg-search.png) no-repeat;border:0;margin:0;padding:0;}
.cb-bar .search .searchtxt{width:247px;height:30px;background-position:left 0px;line-height:30px;font-size:14px;color:#777;text-indent:0.5em;}
.cb-bar .search .searchbtn{width:48px;height:30px;background-position:-247px 0px;cursor:pointer;}
.cb-bar .middle{float:right;width:420px;text-align:center;height:30px;line-height:30px;margin-top:7px;font-size:16px;}
.cb-bar .middle span{font-weight:bold;font-size:24px;color:#ff0000;padding:0 5px;}
.cb-bar .middle a{padding-left:10px;}

.tab{width:1000px;margin:0px auto;padding-top:5px;clear:both;background:#fff;}
.tab-nav{float:left;width:998px;height:32px;border:1px solid #ccd3e4;background:#f2f5f8;position:relative;}
.tab-nav .refresh{float:right;width:210px;height:32px;padding-right:50px;line-height:32px;font-size:14px;}
.tab-nav .refresh .mstime{padding:0 3px;color:#ba2636;font-weight:bold;display:inline-block;}
.tab-nav .refresh .fresh-btn{float:right;width:61px;height:20px;margin:6px 0 0 5px;background:url(../images/refresh.png) 0 0 no-repeat;cursor:pointer;display:inline-block;}
.tab-nav .favorites{float:right;width:220px;height:21px;padding-right:50px;margin-top:6px;}
.tab-nav .favorites .fav-btn{width:103px;height:21px;background:url(../images/btn-favorites.png) no-repeat;cursor:pointer;}
.tab-nav .favorites .fav-save{float:left;background-position:0 -22px;}
.tab-nav .favorites .fav-down{float:right;background-position:0 0;}
.tab-nav ul{float:left;height:33px;top:-1px;position:absolute;}
.tab-nav li{float:left;width:90px;height:31px;line-height:31px;text-align:center;font-size:14px;border-right:1px solid #cfcfcf;border-top:2px solid #3b5998;background:#fafbfc;}
.tab-nav li a{display:block;}
.tab-nav .select{background:#fff;font-weight:bold;height:32px;border-top:2px solid #f60;}
.tab-content{float:left;width:998px;border:1px solid #ccd3e4;border-width:0 1px;background:#fff;}
.tab-content .select{display:block;}
.tab-item{float:left;width:998px;display:none;border-bottom:1px solid #ccd3e4;}

.ubox{float:left;width:968px;padding:15px 15px 10px;}
.ubox .utitle{float:left;width:110px;height:26px;line-height:26px;color:#666;text-align:right;}
.ubox .ucontent{float:left;width:858px;}
.ubox .ucontent li{float:left;height:26px;line-height:26px;padding:0 5px;color:#666;}
.ubox .ucontent li a{font-size:16px;color:#3B5998;}
.ubox .ucontent li strong{padding:0 2px;font-size:16px;color:#3B5998;font-weight:bold;font-family:"微软雅黑";cursor:pointer;}
.ubox .ucontent .current{background:#59a9df;}
.ubox .ucontent .current a,.tab-item .current strong{color:#fff;}
.ubox .ucontent .letters{font-weight:bold;font-family:"微软雅黑";}

.list{float:left;width:998px;margin-top:5px;border:solid 1px #ccd3e4;border-top:solid 2px #3b5998;}
.list .item{float:left;width:958px;padding:5px 20px 0;}
.list .item .title{float:left;width:958px;height:40px;border-bottom:1px dotted #666;position:relative;}
.list .item h2{line-height:40px;color:#d60000;font-size:32px;text-indent:10px;font-family:"微软雅黑";}
.list .item .word h2{font-size:22px;}
.list .item .plist{float:left;width:933px;padding-left:35px;}
.list .item .plist ul{float:left;padding:10px 0;}
.list .item .plist li{float:left;width:230px;height:30px;line-height:30px;}
.list .item .plist li:hover{background:#ddd;}
.list .item .plist li a{float:left;margin-right:15px;font-size:14px;color:#0033CC;}
.list .item .plist li span{float:left;margin-right:15px;font-size:14px;}
.list .item .plist li a.down{background:url(../images/down.png) 0 center no-repeat;width:8px;height:30px;margin:0;}
.list .item .plist li a:hover{color:#ff3300;text-decoration:underline;}
.list .item .plist li a:visited{color:#946998;text-decoration:none;}
.list .item .qlist{float:left;width:933px;padding-left:35px;}
.list .item .qlist ul{float:left;padding:10px 3px 10px 0;}
.list .item .qlist li{float:left;width:155px;height:30px;line-height:30px;}
.list .item .qlist li:hover{background:#ddd;}
.list .item .qlist li a{float:left;font-size:14px;color:#0033CC;}
.list .item .qlist li a:hover{color:#ff3300;text-decoration:underline;}
.list .item .qlist li a:visited{color:#946998;text-decoration:none;}

.rembox{float:left;width:1000px;margin-top:10px;padding-bottom:5px;}
.rembox .ntitle{float:left;}
.rembox h2{height:36px;line-height:36px;border-top:2px solid #0462AB;background:#f4f4f4;font-size:16px;font-weight:bold;text-indent:15px;color:#005aa0;}
.rembox .news{float:left;width:340px;}
.rembox .news .ntitle{width:338px;border:solid #cde0ff;border-width:0 1px;}
.rembox .news ul{float:left;width:313px;border:1px solid #cde0ff;padding:10px 10px 10px 15px;}
.rembox .news li{float:left;width:294px;padding-left:20px;line-height:29px;background:url(../images/list_bg_point.png) no-repeat left center;font-family:"宋体";font-size:14px;}
.rembox .news .time{float:right;width:45px;color:#989494;}
.rembox .zstbox{float:right;width:302px;}
.rembox .zstbox .ntitle{width:300px;border:solid #cde0ff;border-width:0 1px;}
.rembox .zstbox .zst{float:left;width:284px;padding:4px 8px 3px;border:1px solid #cde0ff;}
.rembox .zstbox .zst .zst-l{float:left;width:80px;padding:8px 5px 8px 10px;line-height:18px;text-align:center;}
.rembox .zstbox .zst strong{font-weight:bold;}
.rembox .zstbox .zst .zst-img{width:80px;height:53px;display:inline-block;overflow: hidden;}
.zst-img img{width: 100%;height: 100%;object-fit: cover;}
.rembox .zstbox .zst .zst-l a{color:#2a63a6;}
.rembox .zstbox .zst .zst-l a:hover{color:#ff3300;}
.rembox .zstbox .zst .zs{background-position:left top;}
.rembox .zstbox .zst .yl{background-position:-81px top;}
.rembox .zstbox .zst .zst-r{float:left;width:179px;padding:8px 5px;}
.rembox .zstbox .zst .zst-r li{color:#2a63a6;line-height:20px;}
.rembox .zstbox .zst .zst-r li a{color:#2a63a6;padding:0 3px;}
.rembox .zstbox .zst .zst-r li a:hover{color:#ff3300;}
.rembox .zstbox .zst .dashed-line{float:left;width:284px;height:1px;border-bottom:#e3e3e3 dashed 1px;line-height:0;}

.latestlist{padding:10px 5px 10px 16px;}
.latestlist li{height:30px;line-height:30px;font-size:12px;font-family:verdana;}
.latestlist li:hover{background:#ddd;}
.latestlist li a{float:left;margin-right:15px;font-size:14px;color:#0033CC;}
.latestlist li span{float:left;margin-right:15px;font-size:14px;}
.latestlist li a.down{background:url(../images/down.png) 0 center no-repeat;width:8px;height:30px;margin:0;}
.latestlist li a:hover{color:#ff3300;text-decoration:underline;}
.latestlist li a:visited{color:#946998;text-decoration:none;}

.favlist{float:left;width:720px;padding:10px 17px;}
.favlist li{float:left;width:240px;height:30px;line-height:30px;font-size:12px;font-family:verdana;}
.favlist li:hover{background:#ddd;}
.favlist li a{float:left;margin-right:15px;font-size:14px;color:#0033CC;}
.favlist li span{float:left;margin-right:15px;font-size:14px;}
.favlist li a.down{background:url(../images/down.png) 0 center no-repeat;width:8px;height:30px;margin:0;}
.favlist li a:hover{color:#ff3300;text-decoration:underline;}
.favlist li a:visited{color:#946998;text-decoration:none;}

.content{float:left;width:1000px;}
.content .cb-left{float:left;width:240px;}
.content .cb-right{float:right;width:755px;overflow:hidden;}
.content .cb-title{float:left;height:37px;background:url(../images/tk_list_bg.gif) repeat-x;font-size:14px;line-height:37px;text-align:left;}
.content .cb-left .cb-title{width:240px;}
.content .cb-right .cb-title{width:755px;}
.content .cb-title .show{float:left;width:84px;height:32px;font-size:14px;background:url(../images/tk_list_show.gif) right 6px no-repeat;line-height:32px;text-align:center;padding:5px 0 0 12px;font-weight:bold;cursor:pointer;color:#AB0207;display:inline-block;}
.content .cb-title .lable{float:right;width:84px;height:32px;font-size:14px;background:url(../images/tk_list_tab.gif) right 6px no-repeat;line-height:32px;text-align:center;padding-top:5px;margin-right:80px;font-weight:bold;cursor:pointer;}
.content .cb-title .show a{color:#AB0207;font-size:13px;}

.content .cb-list{float:left;border:1px solid #FABF01;border-width:0px 1px 1px 1px;}
.content .cb-left .cb-list{width:238px;}
.content .cb-right .cb-list{width:754px;border-width:0px 1px 1px 0px;}



fieldset, fieldset legend {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
fieldset {margin-top:10px;border:solid 1px #666;}
fieldset legend{padding:3px 20px;color:#fff;background:#214FA3;border:1px solid #ddd;font-size:16px;margin-left:12px;+margin-left:6px;}

.uc-table{width:100%;margin-top:10px;}
.uc-table table{border-collapse:collapse;margin:0px auto;}
.uc-table td{border:1px solid #ccc;font-size:14px;padding:3px 2px;}
.uc-table h3{font-size:22px;font-weight:bold;height:60px;line-height:60px;text-indent:1em;}
.uc-table .btn{padding:2px;font-size:12px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #666;border-bottom:1px solid #666;height:27px;cursor:pointer;}
.uc-table .list-ddl{font-family:'Arial';font-size:12px;}